<div class="row justify-content-center">
  <div class="col-lg-4 col-md-7 col-12" [formGroup]="formLogin">
    <div class="card shadow">
      <div class="card-body">
        <div class="mb-3">
          <div>
            <label class="col-form-label font-weight-bold">Login</label>
            <app-text-input [formControl]="$any(formLogin.controls.login)" type="text" label="login" placeholder="Enter the login"></app-text-input>
          </div>
          <div>
            <label class="col-form-label font-weight-bold">Password</label>
            <app-text-input [formControl]="$any(formLogin.controls.password)" type="password" label="password" placeholder="Enter the password"></app-text-input>
          </div>
        </div>
        <div class="text-end">
          <button class="success btn btn-success rounded-5" (click)="login()">Submit</button>
        </div>
      </div>
    </div>
  </div>
</div>
